<div class="row">
  <div class="col-12">
    <ul class="nav nav-tabs" id="myTab" role="tablist">
      {{range $i, $v := .panes}}
      {{$name := print $.name "_" $v.name}}
      <li class="nav-item" role="presentation">
        <a class="nav-link{{with $v.active}} active{{end}}" id="{{$name}}-tab" data-toggle="tab" href="#{{$name}}" role="tab" aria-controls="{{$name}}"
          aria-selected="true">{{$v.label}}</a>
      </li>
      {{end}}
    </ul>
    <div class="tab-content pt-2">
      {{range $i, $v := .panes}}
      {{$name := print $.name "_" $v.name}}
      <div class="tab-pane{{with $v.active}} active{{end}}" id="{{$name}}" role="tabpanel" aria-labelledby="{{$name}}-tab">
        {{partial "views" (dict "views" $v.views "name" (print $name "_" $i))}}
      </div>
      {{end}}
    </div>
  </div>
</div>
